/* This file contains temporary styles that should be added to the style sheet contain within the solution
   This is allows styles to be changed without doing a deployment
   layout.css Last updated 8/24/2021.... remove if branding deployment has been done after this date
================================================== */

.HeadlineImagesMain.widget.hr-default{/*Do not delete this one*/
	background-position: center center; 
	background-image: url("/offices/business-affairs/human-resources/Shared%20Documents/Screen%20Shot%202021-07-06%20at%208.39.37%20AM.png");
} 
/*
@media only screen and (max-width: 899px) {
}
@media only screen and (max-height: 400px) and (max-width: 1200px) {
}*/